
import 'package:flutter/cupertino.dart';

class ImageUtils {

}

class IconFonts {
  static const String _fontFamily = "IconFonts";

  static const IconData home = IconData(0xe001, fontFamily: _fontFamily);
  static const IconData home_outline = IconData(0xe002, fontFamily: _fontFamily);
  static const IconData wallet = IconData(0xe024, fontFamily: _fontFamily);
  static const IconData wallet_outline = IconData(0xe025, fontFamily: _fontFamily);
  static const IconData cart = IconData(0xe006, fontFamily: _fontFamily);
  static const IconData cart_outline = IconData(0xe005, fontFamily: _fontFamily);
  static const IconData user = IconData(0xe008, fontFamily: _fontFamily);
  static const IconData user_outline = IconData(0xe007, fontFamily: _fontFamily);
  static const IconData message = IconData(0xe027, fontFamily: _fontFamily);
  static const IconData search = IconData(0xe026, fontFamily: _fontFamily);
  static const IconData sort = IconData(0xe018, fontFamily: _fontFamily);
  static const IconData sort_up = IconData(0xe029, fontFamily: _fontFamily);
  static const IconData sort_down = IconData(0xe028, fontFamily: _fontFamily);

  static const IconData circle = IconData(0xe021, fontFamily: _fontFamily);
  static const IconData done = IconData(0xe020, fontFamily: _fontFamily);
  static const IconData done_outline = IconData(0xe009, fontFamily: _fontFamily);
  static const IconData close = IconData(0xe022, fontFamily: _fontFamily);
  static const IconData close_outline = IconData(0xe010, fontFamily: _fontFamily);
  static const IconData alipay = IconData(0xe019, fontFamily: _fontFamily);
  static const IconData wechat = IconData(0xe016, fontFamily: _fontFamily);
  static const IconData wechat_outline = IconData(0xe011, fontFamily: _fontFamily);
  static const IconData wechat_pay = IconData(0xe031, fontFamily: _fontFamily);
  static const IconData balance_pay = IconData(0xe030, fontFamily: _fontFamily);
}